» Ubuntu » Paquets

Error

two or more packages specified (krb5-ftpd hardy)